Subject: bug#8020: 23.2.93; assertion failure on fast frame resize

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sun, 13 Feb 2011 13:41:36 +0900

>>>>> On Sat, 12 Feb 2011 10:50:49 +0200, Eli Zaretskii <[email-masked]> said:

> Please try the patch below, which is based on the discussions in bug
> #7348.  The patch seems to solve the bug on MS-Windows.  If it works
> for you on another platform, and doesn't cause problems elsewhere, I
> will install it on the emacs-23 branch.

Yes, it also works for me with the GTK+ build on Mac OS X 10.6.
Thanks.

				     YAMAMOTO Mitsuharu
				[email-masked]